<?php
	// (c) 2014-2021 Trinity Desktop Project
	// All Rights Reserved
	// Authors: Elizabeth Liddell, Timothy Pearson, Calvin Morrison, Slávek Banko
	
	include("tde-head-and-foot.php");
	doHeader("Trinity: Help Wanted", "Development", "Get Involved");
?>

<h2>Getting Involved with Trinity Development</h2>
<p>We are pleased that you want to get involved! Here is more options to help.
You can:</p>
<ul>
<li>become a Trinity Desktop Developer</li>
<li>become a translator</li>
<li>work on themes and other artwork</li>
<li>report issues or suggestions for enhancements</li>
<li>provide support to other users</li>
<li>donate</li>
</ul>
<p>Everything will be helpful!</p>

<h3>Become developer</h3>
<p>If you want to contribute to the code – become a Trinity Desktop Developer,
you can find more information in the <a href="development.php">Development</a>
section.</p>

<h3>Become translator</h3>
<p>It is very easy to engage in translating Trinity Desktop Environment! Here
is a <a href="https://mirror.git.trinitydesktop.org/weblate/">TDE Weblate
Translation Workspace</a> (TWTW), where you can register and start working on
translations using a web interface. There is no need to set up the environment
and configure the application, no need to learn how to work with GIT. If you
prefer to work offline with special translation applications, it is not a
problem – through the TWTW you can get PO files and then upload them back.
Look for more information about TWTW on
<a href="https://wiki.trinitydesktop.org/TDE_Weblate_Translation_Workspace">Wiki</a>.</p>

<h3>Support</h3>
<p>If you want to get involved by reporting issues or providing help to other
users, look at the <a href="support.php">Support</a> section, where you will
find information how you can report issues and search for their solutions as
well as how to contact other users and developers.</p>

<h3>Donations</h3>
<p>As well as involvement in developing, reporting issues and their solutions,
providing support, donation is also very important. Without your support, it
would be difficult to do Trinity Desktop better. You can find more information
in the <a href="donate.php">Donations</a> section.</p>

<?php
    doFooter();
?>
